WooCommerce

Guía de instalación para plugin Conekta de WooCommerce dentro de Wordpress.

Debes leer detenidamente los requisitos, el cumplirlos es fundamental para utilizar el plugin de Conekta en tu negocio.

Requisitos básicos:

Para instalar el plugin de Conekta es necesario contar con 4 elementos indispensables:

  1. Una tienda en WordPress, si aún no tienes una, intenta crear una tienda en WordPress.
  2. Tener una cuenta en Conekta, si no la tienes, no esperes más y crea una cuenta en Conekta.
  3. El sitio de su negocio debe ser seguro, es decir, tener certificado SSL con HTTPS.
  4. Instalar el plugin de WooCommerce:
    • Inicie sesión en el Panel de control de WordPress (Previo registro en el paso 1).
    • Haga clic en el Menú izquierdo Plugins y Añadir nuevo.
    • Escriba WooCommerce en el campo de búsqueda y haga clic en Buscar plugins.
    • Escoja WooCommerce,
    • Haga clic en Instalar Ahora.
    • A continuación, haga clic en Activar para instalar WooCommerce.
    • Confirme la instalación haciendo clic en .
    • Configure su sitio de WooCommerce (Estas configuraciones serán la base de su negocio).

Una vez que cuentes con los 4 elementos indispensables, necesitarás obtener tus API Keys y tenerlas a la mano.

Compatibilidad

  • Woocommerce v.3.9.0 o mayor,
  • Wordpress v.5.0.0 o mayor,
  • PHP 7.3 minimo, 7.4 (Sugerido o superior).

WooCommerce v.5.4 No ha sido probado aún, La versión de WooCommerce 5.3 es compatible, pero no se han hecho pruebas exhaustivas.


Did this page help you?